文章
Jeff Liu · 三月 15 阅读大约需 1 分钟

JDBC 兼容性状态

JDBC 兼容性状态 **这是一篇  [InterSystems 常见问题解答网站](https://faq.intersystems.co.jp/)文章。   

 

版本 2009.1 及更高版本与 JDBC 4.0 API 兼容。 有关详细信息,请查阅以下文档。 [关于 JDBC 支持](First Look: JDBC and InterSystems Databases - InterSystems IRIS Data Platform 2020.3
)

00
1 0 0 54
Log in or sign up to continue